Package Details: dracut-antievilmaid-git 31.414fd06-1

Git Clone URL: https://aur.archlinux.org/dracut-antievilmaid-git.git (read-only)
Package Base: dracut-antievilmaid-git
Description: Dracut module and conf file to enable Anti Evil Maid support.
Upstream URL: http://www.qubes-os.org
Licenses: GPL
Conflicts: dracut-antievilmaid
Provides: dracut-antievilmaid
Submitter: mutantmonkey
Maintainer: mutantmonkey
Last Packager: mutantmonkey
Votes: 1
Popularity: 0.000000
First Submitted: 2012-09-26 04:46
Last Updated: 2015-06-09 03:20

Dependencies (4)

Required by (2)

Sources (1)

Latest Comments

mutantmonkey commented on 2013-04-21 21:25

I just updated this package to use the new VCS packaging options from pacman 4.1 (https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines), so you'll now need pacman>=4.1 to build it.